title: Default File

tabs:
  infosTab:
    label: Informations
    icon: info
    fields:
      alt:
        label: Texte alternatif
        type: text
        icon: title
        width: 1/2
        maxlength: 110
        help: |
          Remplace l'image lorsqu'elle ne peut être affichée, par exemple en cas de problème de connexion ou pour les personnes malvoyantes.
          **Ce texte est lu par les robots des moteurs de recherche : ** décrivez l'image de façon concise en incluant un ou deux mots-clés de référencement. [Plus d'infos.](https://www.redacteur.com/blog/seo-balise-alt-images/)
      caption:
        label: Légende
        type: writer
        icon: text
        width: 1/2
  cropTab:
    label: Recadrage
    icon: collapse
    fields:
      crop:
        label: Recadrer l'image
        type: imagecrop
        query: file.croppedImage
        targetSize:
          width: 1400
          height: 500
